<component name="libraryTable">
  <library name="ssmlib">
    <CLASSES>
      <root url="file://$USER_HOME$/Desktop/学习资料/06第六阶段：SSM 框架和项目开发/3_springMvc/软件/ssmlib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
    <jarDirectory url="file://$USER_HOME$/Desktop/学习资料/06第六阶段：SSM 框架和项目开发/3_springMvc/软件/ssmlib" recursive="false" />
  </library>
</component>